{
    "path": "$OET_PATH/testcases/function_test/pkg_test/greatsql/greatsql-server",
    "machine num": 1,
    "cases": [
        {
            "name": "test_greatsql-server_comp_err__upper_v",
            "desc": "测试 comp_err 命令的版本信息参数"
        },
        {
            "name": "test_greatsql-server_comp_err__upper_t",
            "desc": "测试 comp_err 命令的自测参数"
        },
        {
            "name": "test_greatsql-server_ibd2sdi__v",
            "desc": "测试 ibd2sdi 命令的版本信息显示功能"
        },
        {
            "name": "test_greatsql-server_myisam_ftdump_l",
            "desc": "测试 myisam_ftdump 命令的长度分布报告选项"
        },
        {
            "name": "test_greatsql-server_mysql_ssl_rsa_setup__s",
            "desc": "测试 mysql_ssl_rsa_setup 命令的 -s 参数，验证是否能够添加证书主题行的后缀"
        },
        {
            "name": "test_greatsql-server_mysqldumpslow_help",
            "desc": "测试mysqldumpslow的--help选项，查看帮助信息"
        },
        {
            "name": "test_greatsql-server_mysqldumpslow_version",
            "desc": "测试mysqldumpslow的--version选项，查看版本信息"
        },
        {
            "name": "test_greatsql-server_perror_help",
            "desc": "测试 perror 命令的帮助信息显示"
        }
    ]
}